
package com.tmerclub.cloud.common.bean;


import com.fasterxml.jackson.annotation.JsonIgnore;

/**
 * 快递鸟物流详情查询
 * @author tmerclub
 */
public class QuickBird extends SwitchBaseModel {

    /**
     * 快递鸟中顺丰编码
     */
    @JsonIgnore
    public static final String SF_CODE = "SF";

    private String eBusinessID;
    private String appKey;
    private String reqUrl;

    public String geteBusinessID() {
        return eBusinessID;
    }

    public void seteBusinessID(String eBusinessID) {
        this.eBusinessID = eBusinessID;
    }

    public String getAppKey() {
        return appKey;
    }

    public void setAppKey(String appKey) {
        this.appKey = appKey;
    }

    public String getReqUrl() {
        return reqUrl;
    }

    public void setReqUrl(String reqUrl) {
        this.reqUrl = reqUrl;
    }

}
